[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Subversion command line too old for TortoiseSVN 1.5

From: Simon Berry <Simon.Berry_at_andromeda.uk.com>
Date: Wed, 6 Aug 2008 18:02:31 +0100

>
> I'm aware that this could be a problem with Subversion command line,
> but if anyone could have a suggestion.
>

Upgrade your svn binaries to 1.5

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-08-06 19:06:15 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.